{% extends "mentorski_sustav/base.html" %}
{% block content %}

{% for ime, cnt in ukupno %}
    {% if object.ime == ime %}
        <br>
        {{ predmet.id }}
        Ukupno upisanih: <strong> &nbsp;&nbsp;{{ cnt }} </strong> 
    {% endif %}
{% endfor %}
<br>
 
{% for ime, cnt in polozeni %}
    {% if object.ime == ime %}
        <br>
      
        Ukupni broj studenata koji su polozili predmet:&nbsp;&nbsp;
        <a class="article-title" href="{% url 'mentorski-ISPIT_broj' object.id %}"><strong> {{ cnt }} </strong></a>
    {% endif %}
{% endfor %}
<br>
{% endblock content %}